/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; font-size:100%; text-align:left; vertical-align:baseline}
a img, :link img, :visited img {border:0;}
table {border-collapse: collapse; border-spacing:0;}
ul, ol {list-style:none;}
ol {list-style:none;}
q:before, q:after, blockquote:before, blockquote:after {content: "";}
:focus {outline:0;}
html {
	width:100%; 
	height:100%;
	min-width: 100%;
	width: auto !important;
	width: 100%;

	min-height: 100%;
	height: auto !important;
	width: 100%;
}
/*select {-webkit-appearance: none;}*/
/*END RESET*/


/*TYPOGRAPHY*/
h1{
color:#f4699a;
font-size:30px;
line-height:32px;
/*font-family: 'Marck Script', sans-serif, serif, Arial, Verdana;*/
font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
/*font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;*/
margin:0 0 20px 0;
font-weight:400;
}

h1.corto{
 width: 600px;
 float: left;
}
	
h2{
color:#ffb9d2;
font-size:20px;
line-height:22px;
/*font-family: 'Marck Script', sans-serif, serif, Arial, Verdana;*/
font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
/*font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;*/
margin:10px 0;
font-weight:400;
}
	
h3{
color:#FFFFFF;
font-size:16px;
line-height:18px;
/*font-family: 'Marck Script', sans-serif, serif, Arial, Verdana;*/
font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
/*font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;*/
margin:10px 0;
font-weight:400;
text-transform: uppercase;
}
	
h4{
color:#FFFFFF;
font-size:14px;
line-height:16px;
/*font-family: 'Marck Script', sans-serif, serif, Arial, Verdana;*/
font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
/*font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;*/
margin:10px 0;
font-weight:400;
text-transform: uppercase;
}

h5{
color:#FFFFFF;
font-size:16px;
line-height:16px;
/*font-family: 'Marck Script', sans-serif, serif, Arial, Verdana;*/
font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
/*font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;*/
margin:5px 0 10px 0;
font-weight:400;
text-transform: uppercase;
}

p{
line-height:16px;
text-align:left;
margin:10px 0;
}
 	
a{
text-decoration:none;
color:#f4699a;
}
		
a:hover{
text-decoration:none;
color:#ffb9d2;
}
/*END TYPOGRAPHY*/


/*GENERAL*/
body {
margin: 0 auto; 
font-size: 13px;
font-weight:400;
font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;
color:#e3e3e3;
width:100%;
height:100%;
}

#bkg_riga_top {
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_riga_top.png") top repeat-x;
width:100%;
height:1px;
margin:85px 0 0 0;
position: absolute;
}

#bkg_riga {
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_footer.png") top repeat;
width:100%;
height:140px;
margin:0;
position: absolute;
opacity: 0.5;
}

#general {
/*border: 1px solid yellow;*/
width:980px;
height:auto !important;
min-height:800px;
height:800px;
margin:0 auto;
}

#content {
/*border: 1px solid red;*/
width:960px;
height:auto !important;
min-height:800px;
height:800px;
margin:0 auto;
position:relative;
}
/*END GENERAL*/


/*TOP*/
#header {
/*border: 1px solid blue;*/
width:960px; 
height:200px;
margin:0 auto;
position:relative;
float:left;
}

#logo {
width: 224px;  
height:90px; 
margin:20px 0 0 0;
position:relative;
float:left;
}

#menu {
float: left;
height: 43px;
margin: 55px 0 0 20px;
position: relative;
width: 706px;
}

#claim {
width:430px; 
height:30px;
margin:0;
position:relative;
float:right;
}
/*END TOP*/


/*HOME*/
#home {
/*border: 1px solid green;*/
width:668px; 
height:auto !important;
min-height:400px;
height:400px;
margin:0;
position:relative;
float:right;
}

/*#connect {
width:137px; 
height:24px;
margin:0;
position:relative;
float:right;
}

a.connect{
color:#FFFFFF;
background:url("/web/20160407134420im_/http://www.italy2wed.com/images/connect.png") top no-repeat;
height: 24px;
line-height: 24px;
padding: 0 0 0 10px;
position: absolute;
width: 127px;
}

a:hover.connect{
color:#FFFFFF;
background:url("/web/20160407134420im_/http://www.italy2wed.com/images/connect_hover.png") top no-repeat;
height: 24px;
line-height: 24px;
padding: 0 0 0 10px;
position: absolute;
width: 127px;
}*/

#connect {
width:140px; 
height:47px;
margin:0;
position:relative;
float:right;
}

#connect a {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/get_touch.png") no-repeat;
color: #FFFFFF;
width: 140px;
height: 37px;
line-height: 38px;
text-transform: uppercase;
margin:0;
position: absolute;
text-align: left;
text-indent: 15px;
}

#connect a:hover {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/get_touch_hover.png") no-repeat;
color: #FFFFFF;
width: 140px;
height: 37px;
line-height: 38px;
text-transform: uppercase;
margin:0;
position: absolute;
text-align: left;
text-indent: 15px;
}

#request_quotation {
width:190px; 
height:47px;
margin:0;
position:relative;
float:right;
}

#request_quotation a {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/request_quotation.png") no-repeat;
color: #FFFFFF;
width: 190px;
height: 37px;
line-height: 38px;
text-transform: uppercase;
margin:0;
position: absolute;
text-align: left;
text-indent: 8px;
}

#request_quotation a:hover {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/request_quotation_hover.png") no-repeat;
color: #FFFFFF;
width: 190px;
height: 37px;
line-height: 38px;
text-transform: uppercase;
margin:0;
position: absolute;
text-align: left;
text-indent: 8px;
}

/*#request_quotation {
width:137px; 
height:24px;
margin:0;
position:relative;
float:right;
}

a.request_quotation{
color:#FFFFFF;
background:url("/web/20160407134420im_/http://www.italy2wed.com/images/request_quotation.png") top no-repeat;
height: 24px;
line-height: 24px;
padding: 0;
position: absolute;
text-align: center;
width: 137px;
}

a:hover.request_quotation{
color:#FFFFFF;
background:url("/web/20160407134420im_/http://www.italy2wed.com/images/request_quotation_hover.png") top no-repeat;
height: 24px;
line-height: 24px;
padding: 0;
position: absolute;
text-align: center;
width: 137px;
}*/

#presentazione {
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_presentazione.png") top no-repeat;
width:648px; 
height:250px;
margin:0 0 20px 0;
position:relative;
float:right;
padding:10px;
}

#focus {
width:668px; 
height:132px;
margin:0;
position:relative;
float:right;
padding:0;
}

#focus h1{
color: #ffffff;
font-size:16px;
line-height:16px;
font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
margin:0 0 15px 0;
font-weight:400;
font-weight: bold;
}

#focus h2{
color: #ffffff;
font-size:16px;
line-height:16px;
font-family: 'Comfortaa', sans-serif, serif, Arial, Verdana;
margin:0 0 15px 0;
font-weight:400;
font-weight: bold;
}


#focus p{
color:#FFFFFF;
font-size: 12px;
line-height: 14px;
text-align:left;
margin:0;
}

.focus_grey {
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_focus_grey.png") top no-repeat;
width:147px; 
height:112px;
margin:0;
position:relative;
float:left;
padding:10px;
}



.focus_grey:hover {
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_focus_grey_hover.png") top no-repeat;
width:147px; 
height:112px;
margin:0;
position:relative;
float:left;
padding:10px;
}

.focus_pink {
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_focus_pink.png") top no-repeat;
width:147px; 
height:112px;
margin:0;
position:relative;
float:left;
padding:10px;
}

.focus_pink:hover {
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_focus_pink_hover.png") top no-repeat;
width:147px; 
height:112px;
margin:0;
position:relative;
float:left;
padding:10px;
}

.freccia {
float: right;
height: 14px;
margin: 102px 0 0 136px;
position: absolute;
width: 14px;
}
/*END HOME*/


/*MAIN*/
#main {
/*border: 1px solid green;*/
width:960px; 
height:auto !important;
min-height:400px;
height:400px;
margin:0 0 24px 0;
position:relative;
float:left;
}

#page {
width:900px; 
height:auto !important;
/*min-height:340px;
height:340px;*/
min-height:220px;
height:220px;
margin:0;
position:relative;
float:left;
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_page.png") top repeat;
padding:30px;
}

#page_pieno {
width:900px; 
height:auto !important;
/*min-height:340px;
height:340px;*/
min-height:220px;
height:220px;
margin:0;
position:relative;
float:left;
/*background:url("/web/20160407134420im_/http://www.italy2wed.com/images/bkg_pieno.png") top repeat;*/
background:#4c4c4c;
padding:30px;
}

.bkg_image a{
margin:0 20px 20px 0;
float:left;
height: 210px;
width: 280px;
box-shadow: 1px 1px 5px #000;
border: 5px solid #4b4b4b;
}

.bkg_image a:hover{
margin:0 20px 20px 0;
float:left;
height: 210px;
width: 280px;
box-shadow: 1px 1px 5px #000;
border: 5px solid #717171;
}

.bkg_image_small a{
margin:0 20px 20px 0;
float:left;
height: 165px;
width: 220px;
box-shadow: 1px 1px 5px #000;
border: 5px solid #4b4b4b;
}

.bkg_image_small a:hover{
margin:0 20px 20px 0;
float:left;
height: 165px;
width: 220px;
box-shadow: 1px 1px 5px #000;
border: 5px solid #717171;
}

.cnt_events{
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_events.png") top repeat;
float: left;
margin: 0 0 20px 0;
padding: 20px;
min-height: 170px;
}

.cnt_events_sx{
width:250px;
float: left;
}

.cnt_events_dx{
width:650px;
float: left;
}

.cnt_events_dx_small{
width:610px;
float: left;
}

.bkg_image_events a{
margin:0;
float:left;
height: 165px;
width: 220px;
box-shadow: 1px 1px 5px #000;
border: 5px solid #4b4b4b;
}

/*.bkg_image_events img{
height: 165px;
width: 220px;
}*/

.bkg_image_events a:hover{
margin:0;
float:left;
height: 165px;
width: 220px;
box-shadow: 1px 1px 5px #000;
border: 5px solid #717171;
}

.bottone {
width: 120px;
height: 37px;
margin: 138px 0 0 740px;
position:absolute;
}

.bottone a {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bottone.png") no-repeat;
color: #FFFFFF;
width: 120px;
height: 37px;
line-height: 38px;
text-indent: -30px;
text-transform: uppercase;
margin:0;
position: absolute;
text-align: center;
}

.bottone a:hover {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bottone_hover.png") no-repeat;
color: #FFFFFF;
width: 120px;
height: 37px;
line-height: 38px;
text-indent: -30px;
text-transform: uppercase;
margin:0;
position: absolute;
text-align: center;
}

.bottone_back_small {
float: right;
height: 21px;
margin: 10px 0 0 10px;
position: relative;
width: 80px;
}

.bottone_back_small a {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bottone_back_small.png") no-repeat;
color: #FFFFFF;
font-family: sans-serif,serif,Arial,Verdana;
font-size: 11px;
/*text-indent: 25px;*/
height: 21px;
line-height: 22px;
margin: 0;
padding: 0;
position: absolute;
text-align: center;
text-transform: uppercase;
width: 80px;
}

.bottone_back_small a:hover {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bottone_back_small_hover.png") no-repeat;
color: #FFFFFF;
font-family: sans-serif,serif,Arial,Verdana;
font-size: 11px;
/*text-indent: 25px;*/
height: 21px;
line-height: 22px;
margin: 0;
padding: 0;
position: absolute;
text-align: center;
text-transform: uppercase;
width: 80px;
}

.bottone_back1 {
float: right;
height: 45px;
margin: 10px 0 0 0;
position: relative;
width: 150px;
}

.bottone_back2 {
float: right;
height: 45px;
margin: 10px 0;
position: relative;
width: 150px;
clear: both;
}

.bottone_back1 a, .bottone_back2 a{
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bottone_back.png") no-repeat;
color: #FFFFFF;
font-family: sans-serif,serif,Arial,Verdana;
font-size: 10px;
/*text-indent: 25px;*/
height: 37px;
line-height: 10px;
margin: 0;
padding: 8px 27px 0;
position: absolute;
text-align: left;
text-transform: uppercase;
width: 120px;
}

.bottone_back1 a:hover, .bottone_back2 a:hover{
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bottone_back_hover.png") no-repeat;
color: #FFFFFF;
font-family: sans-serif,serif,Arial,Verdana;
font-size: 10px;
/*text-indent: 25px;*/
height: 37px;
line-height: 10px;
margin: 0;
padding: 8px 27px 0;
position: absolute;
text-align: left;
text-transform: uppercase;
width: 120px;
}

.download_pdf {
float: left;
width: 174px;
height: 46px;
margin: 15px 0 0 0px;
position: relative;
}

.download_pdf a {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bottone_pdf.png") no-repeat;
color: #767676;
width: 174px;
height: 46px;
line-height: 46px;
text-indent: 42px;
margin:0;
font-size:13px;
position: absolute;
text-align: center;
}

.download_pdf a:hover {
background: url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bottone_pdf_hover.png") no-repeat;
color: #F10002;
width: 174px;
height: 46px;
line-height: 46px;
text-indent: 42px;
margin:0;
font-size:13px;
position: absolute;
text-align: center;
}

#inpager{
float: left;
width:100%;
margin:10px 0 2px 0;
}

#inpager span{
color:#FFFFFF;
margin:0 3px 0 3px;
}

#inpager a{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
padding:2px 8px;
background-color:#F4699A;
color:#FFFFFF;
position: relative;
cursor: pointer;
margin:0 3px 0 3px;
}

#inpager a:hover{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
padding:2px 8px;
background-color:#FFB9D2;
color:#FFFFFF;
position: relative;
margin:0 3px 0 3px;
}

.gallery a{
border: 5px solid #4B4B4B;
box-shadow: 1px 1px 5px #000000;
float: left;
margin: 5px 10px;
}

.gallery a:hover{
border: 5px solid #717171;
box-shadow: 1px 1px 5px #000000;
float: left;
margin: 5px 10px;
}
/*END MAIN*/


/*FOOTER*/

/*#footer {
width:100%; 
height:112px;
margin:0 auto;
position: fixed;
bottom: 0;
background:url("/web/20160407134420im_/http://www.italy2wed.com/images/bkg_footer.png") top repeat-x;
}*/

#footer {
width:100%; 
height:112px;
margin:0 auto;
position:relative;
float: left;
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/bkg_footer.png") top repeat-x;
}

#footer_content {
width:960px;
height:92px;
margin:0 auto;
position:relative;
padding:10px 0;
}

.footer_adress {
width:200px;
margin:0 30px 0 0;
position:relative;
float:left;
color:#FFFFFF;
font-size: 11px;
}

.footer_adress p{
line-height:14px;
margin:15px 0 0 0;
}

.separator_footer {
width:1px; 
height:102px;
margin:0 15px 0 0;
position:relative;
float:left;
background:url("https://web.archive.org/web/20160407134420im_/http://www.italy2wed.com/images/separator_footer.png") top no-repeat;
}

.footer_social {
width:30px; 
margin:15px 0 0 0;
position:relative;
float:left;
color:#FFFFFF;
}

.footer_social img{
width:30px; 
height:30px;
margin:0 0 10px 0;
position:relative;
float:left;
}

.footer_menu {
margin:15px 0 0 0;
position:relative;
float:right;
color:#FFFFFF;
}

.footer_menu ul li{
list-style:none;
display:inline;
margin:0 0 0 5px;
}

.footer_menu ul li a{
color:#FFFFFF;
font-size: 11px;
}

.footer_menu ul li a:hover{
color:#ffb9d2;
font-size: 11px;
}

#linkness{
margin:15px 0 0 5px;
}

 .hidden{
	display: none;
 }

  .visible{
	display: block;
 }

 .clearfix{
	clear: both;
 }

/*END FOOTER*/

/*START SITEMAP*/

.site_map ul{
margin-left:20px !important;
list-style:none;
}

.livello1 {
font-size:20px!important;
list-style:none;
}

/*END SITEMAP*/
/*
     FILE ARCHIVED ON 13:44:20 Apr 07, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:16 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.465
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 9.188
  LoadShardBlock: 55.561 (3)
  PetaboxLoader3.datanode: 109.377 (5)
  load_resource: 844.107 (2)
  PetaboxLoader3.resolve: 717.479 (2)
*/